Vorherige: Erste Schritte Aufwärts: Inhaltsverzeichnis Nächste: Rubinius kompilieren

Abhängigkeiten

Es sollte sichergestellt sein, dass die folgenden Programme und Bibliotheken installiert sind. Außerdem sollten auch die betriebssystemabhängigen Voraussetzungen (in den Unterabschnitten beschrieben) erfüllt sein.

Im Folgenden eine Auflistung an vorgeschlagenen Links, um weitere Informationen über die Programme und Bibliotheken zu erhalten, die benötigt werden, um Rubinius erfolgreich zu bauen. Ggf. hält dein Betriebssystem oder Paketmanager andere/weitere Pakete bereit.

Mac OS X

Rubinius lässt sich am leichtesten installieren, wenn XCode, die Entwicklungsumgebung von Apple, eingerichtet ist. Sobald diese installiert sind, kannst du developer mode crash reporting hier aktivieren: /Developer/Applications/Utilities/CrashReporterPrefs.app

Debian/Ubuntu

Es gibt folgende Pakete die installiert werden sollten:

Vorherige: Erste Schritte Aufwärts: Inhaltsverzeichnis Nächste: Rubinius kompilieren

Tweet at @rubinius on Twitter or email community@rubini.us. Please report Rubinius issues to our issue tracker.